Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236601 (F7Test4) - F7 Test4 Blocker Tracker
Summary: F7 Test4 Blocker Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F7Test4
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 229704 235129 236453 236950 236978 236999 237030 237054 237308
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 18:12 UTC by Will Woods
Modified: 2014-03-17 03:06 UTC (History)
2 users (show)

Fixed In Version: F7Test4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-10 16:56:54 UTC


Attachments (Terms of Use)

Description Will Woods 2007-04-16 18:12:42 UTC
This is a tracker bug for F7 Test4. Any bug blocking this is given top priority
for fixing before Test4 is released.

http://fedoraproject.org/wiki/QA/ReleaseCriteria contains the guidelines for
deciding what is considered a release blocker. Problems with things listed as
"MUST" on that page will be considered blockers. 

The QA team and the Release Engineering team have final say on what goes on this
list.


Note You need to log in before you can comment on or make changes to this bug.